#sp-header {
    background: #fff
  } 
#sp-header .logo a {
    font-size: 18px;
    line-height: 22px;
  }
#sp-header {
    height: 180px;
  }
#sp-header .logo a {
    height: 0px;
  }
#sp-header .logo {
    height: 0px;
  }

#offcanvas-toggler {
    margin-top: 100px;
 	margin-left: 30px;
}
#offcanvas-toggler > i {
    color: #000;
  }
.f-logo img {
    display: inline;
  	margin-top: 0;
    margin-bottom: 0;
  }
#sp-footer {
    background: #00a4fa;
}
a {
    color: #fa9600;
}
a:hover {
    color: #00a4fa;
}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    padding: 5px 5px;
    padding-right: 0px;
    padding-left: 0px;
  }  
.btn, .sppb-btn, .sppb-btn-square, .sppb-btn-lg {
    border-radius: 0px;
  }
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {
    border: none;
  }
.sppb-addon-cta .sppb-btn-lg {
    margin-top: 5px;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    display: inline-block;
    padding: 0 10px;
    line-height: 90px;
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
    color: #000;
    margin-top: 100px;
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #fa9600;
}
.sppb-panel-modern>.sppb-panel-heading {
    color: #00a4fa;
}
.sppb-form-check .sppb-form-check-input {
    margin-top: -15px;
}
.sppb-panel-modern {
   /* border: none;*/
    border-radius: 0px;
}
.sppb-media-content a{
 	color: #fa9600;
}
.sppb-media-content a:hover {
 	color: #fff;
}
.sppb-media-content:hover {
 	color: #fff;
}
 .owl-carousel .owl-controls .owl-dots .owl-dot.active span, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover {
    border-color: #fa9600;
   background-color: #fa9600;
   }
#sppb-addon-1654123078467 .sppb-icon .sppb-icon-container > i {
    color: #fff;
}
#sppb-addon-1654123078468 .sppb-icon .sppb-icon-container > i {
    color: #fff;
}
.btn.btn-link, .sppb-btn.btn-link, .btn.sppb-btn-link, .sppb-btn.sppb-btn-link, .major-color, .icon-top-wrapper i:hover, .icon-top-wrapper i:focus, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-icon span i, .sppb-addon-accordion .sppb-panel-default .sppb-panel-heading .sppb-toggle-direction, .sppb-addon-articles .sppb-addon-article .sppb-meta-date-wrap .sppb-meta-date, .sppb-addon-articles .sppb-addon-article .sppb-article-info h3 a:hover, .sppb-addon-articles .sppb-addon-article .sppb-article-info h3 a:focus, .article-info > dd a:hover, .article-info > dd a:focus, .entry-header h2 a:hover, .entry-header h2 a:focus, .readmore a.btn:hover, .readmore a.btn:focus, .view-article .pager .next > a:hover, .view-article .pager .next > span:hover, .view-article .pager .previous > a:hover, .view-article .pager .previous > span:hover, .view-article .pager .next > a:focus, .view-article .pager .next > span:focus, .view-article .pager .previous > a:focus, .view-article .pager .previous > span:focus, .view-article .pager .next > a:hover .icon-chevron-left:before, .view-article .pager .next > span:hover .icon-chevron-left:before, .view-article .pager .previous > a:hover .icon-chevron-left:before, .view-article .pager .previous > span:hover .icon-chevron-left:before, .view-article .pager .next > a:focus .icon-chevron-left:before, .view-article .pager .next > span:focus .icon-chevron-left:before, .view-article .pager .previous > a:focus .icon-chevron-left:before, .view-article .pager .previous > span:focus .icon-chevron-left:before, .view-article .pager .next > a:hover .icon-leftarrow:before, .view-article .pager .next > span:hover .icon-leftarrow:before, .view-article .pager .previous > a:hover .icon-leftarrow:before, .view-article .pager .previous > span:hover .icon-leftarrow:before, .view-article .pager .next > a:focus .icon-leftarrow:before, .view-article .pager .next > span:focus .icon-leftarrow:before, .view-article .pager .previous > a:focus .icon-leftarrow:before, .view-article .pager .previous > span:focus .icon-leftarrow:before, .view-article .pager .next > a:hover .icon-arrow-left:before, .view-article .pager .next > span:hover .icon-arrow-left:before, .view-article .pager .previous > a:hover .icon-arrow-left:before, .view-article .pager .previous > span:hover .icon-arrow-left:before, .view-article .pager .next > a:focus .icon-arrow-left:before, .view-article .pager .next > span:focus .icon-arrow-left:before, .view-article .pager .previous > a:focus .icon-arrow-left:before, .view-article .pager .previous > span:focus .icon-arrow-left:before, .view-article .pager .next > a:hover .icon-chevron-right:before, .view-article .pager .next > span:hover .icon-chevron-right:before, .view-article .pager .previous > a:hover .icon-chevron-right:before, .view-article .pager .previous > span:hover .icon-chevron-right:before, .view-article .pager .next > a:focus .icon-chevron-right:before, .view-article .pager .next > span:focus .icon-chevron-right:before, .view-article .pager .previous > a:focus .icon-chevron-right:before, .view-article .pager .previous > span:focus .icon-chevron-right:before, .view-article .pager .next > a:hover .icon-rightarrow:before, .view-article .pager .next > span:hover .icon-rightarrow:before, .view-article .pager .previous > a:hover .icon-rightarrow:before, .view-article .pager .previous > span:hover .icon-rightarrow:before, .view-article .pager .next > a:focus .icon-rightarrow:before, .view-article .pager .next > span:focus .icon-rightarrow:before, .view-article .pager .previous > a:focus .icon-rightarrow:before, .view-article .pager .previous > span:focus .icon-rightarrow:before, .view-article .pager .next > a:hover .icon-arrow-right:before, .view-article .pager .next > span:hover .icon-arrow-right:before, .view-article .pager .previous > a:hover .icon-arrow-right:before, .view-article .pager .previous > span:hover .icon-arrow-right:before, .view-article .pager .next > a:focus .icon-arrow-right:before, .view-article .pager .next > span:focus .icon-arrow-right:before, .view-article .pager .previous > a:focus .icon-arrow-right:before, .view-article .pager .previous > span:focus .icon-arrow-right:before, #sp-right .sp-module ul.categories-module li a:hover, #sp-right .sp-module ul.categories-module li a:focus, #sp-right .sp-module .sp-tweet .sp-tweet-item .date a:hover, #sp-right .sp-module .sp-tweet .sp-tweet-item .date a:focus, .spectrum-video-info .sppb-addon-text-block ul li:before, .spectrum-animated-number .sppb-icon, .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title, .spectrum-faq-list .sppb-addon-feature .sppb-icon i, #sp-bottom ul > li a:focus, #sp-bottom #sp-bottom1 .social-icons li a:hover, #sp-bottom #sp-bottom1 .social-icons li a:focus, #sp-bottom .latestnews > div small, #sp-bottom .latestnews > div a:hover, #sp-bottom .latestnews > div a:focus, #sp-footer a, .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner .sp-module .sp-module-content .latestnews div a:hover, .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner .sp-module .sp-module-content .latestnews div a:focus, .sp-megamenu-parent .sp-dropdown.sp-menu-full li.sp-menu-item.active > a:not(.sp-group-title), .sp-megamenu-parent .sp-dropdown.sp-menu-full li.sp-menu-item > a:not(.sp-group-title):hover, .sp-comingsoon .days .number, .sp-comingsoon .hours .number, .sp-comingsoon .seconds .number, .sp-comingsoon .minutes .number, .sp-simpleportfolio .sp-simpleportfolio-filter ul li.active a, .sp-simpleportfolio .sp-simpleportfolio-filter ul li a:hover, #sp-bottom #sp-bottom1 .custom ul > li .major, #sp-bottom ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:focus > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a, .com-search.view-search .search-results-wrap .result-title a:hover, .sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-header .sppb-pricing-price, .view-tag div.tag-category ul.category li a:hover, .view-tag div.tag-category ul.category li a:focus {
    color: #fa9600;
}
#sppb-addon-1653676958801 .sppb-icon .sppb-icon-container > i {
    color: #fa9600;
}
.test2 > i {
  font-size: 48px;
  width: 48px;
  height: 48px;
  line-height: 48px;
}

.test2 h3 {
  font-family: Fira Sans, sans-serif;
  font-size: 23px;
  font-weight: 300;
}
#test > i {
  font-size: 48px;
  width: 48px;
  height: 48px;
  line-height: 48px;
}

#test h3 {
  font-family: Fira Sans, sans-serif;
  font-size: 23px;
  font-weight: 300;
}
.sppb-icon .sppb-icon-container > i {
  font-size: 48px;
  width: 48px;
  height: 48px;
  line-height: 48px;
  margin-bottom: 30px;
}
#sp-footer a {
    color: #fff;  !important;
    font-family: Fira Sans, sans-serif;
    font-weight: 400; !important;
}
.sppb-person-email {
	font-size: 18px;
   	color: #000;
}
.sppb-person-introtext {
	font-size: 18px;
  	color: #000;
  	line-height: 20px;
}